html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  font-family: Tahoma, Georgia, Arial, sans-serif;
  line-height: 1.5em;
  background: #fff;
  background-position-y: 116px;
  color: #515F5C;
  font-family: Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:1.62em;
}

a {
  color: rgb(248, 59, 56);
  text-decoration:none;
}

a:hover {
  color: rgb(230, 80, 0);
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(34, 46, 54);
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  margin-bottom:6px;
  line-height: 125%;
}

h1 {
  font-size:32px;
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

.content a img {
  padding:5px;
  box-shadow:0 0 3px #EEE;
  background:#FFF;
  border:#EEE 1px solid;
}

.content a:hover img {
  background:#F0F0F0;
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
  /*border-bottom: 1px solid #EBEBEB;
  -webkit-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  -moz-box-shadow: -1px 2px 18px rgb(2, 23, 54);
  box-shadow: -1px 2px 18px rgb(2, 23, 54);*/
}

#header_wrapper{
  /*background: #000;*/
}

#header {
  max-width: 955px;
  /*max-width: 1000px;*/
  margin: 0 auto;
}

#logo {
  float:left;
  margin: 25px 10px 25px 5px;
}

#site-title a,
#site-description {
  color:#000;
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 25px 0;
  font-size:30px;
  font-weight:bold;
}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color: rgb(148, 146, 146);
  margin: 0;
  float: left;
  clear: both;
  font-size: 12px;
  line-height: 100%;
}

#main-menu {
  
  max-width: 955px;
  /*max-width: 1000px;*/
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: -11px;
  border-bottom: 2px solid rgb(248, 59, 56);
  background: none repeat scroll 0 0 rgb(39, 39, 39);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -o-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  margin-bottom: -15px;
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
  background: url(images/nav-border.png) no-repeat right 0;
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

ul li, ul.menu li, ul.links li, .item-list ul li {
  background: url("images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}

#main-menu a {
  display: block;
  color: rgb(153, 153, 153);
  text-align: center;
  padding: 13px 23px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}

#main-menu a:hover,
#main-menu li a.active{
  color: #FFF;
  text-decoration: none;
  background: none repeat scroll 0 0 rgb(248, 59, 56);
}
#main-menu li li a.active{
  background: rgb(30, 39, 46);
}

.drop-down-toggle {
  position:absolute;
  top:7px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  color: #C5C5C5;
  min-width: 150px;
  margin: 0;
  background: rgb(30, 39, 48);
  border-top: 1px solid rgb(70, 69, 69);
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 2% 5%;
  font-weight: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background: rgb(52, 69, 82);
  color: rgb(138, 138, 138);
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  box-shadow:0 0 3px #333;
}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

/*.front #container{
  margin-top: 1.5%;
}*/

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 1%;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.region-slideshow{
  padding: 1%;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
margin: 20px;
width: 60%;
font-size: 13px;
padding: 20px;
font-family: Arial, sans-serif;
color: rgb(0, 0, 0);
line-height: 120%;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}
.front .content-sidebar-wrap{
  margin-top: 20px;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  padding: 0 20px;
}

.breadcrumb {
  margin:0 20px;
  padding-top:20px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 1%;
}

.block > h2{
font-size: 18px;
font-weight: normal;
margin: 5px 0px;
padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: rgb(248, 59, 56);
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

.field-name-field-image .field-item img {
  float: left;
  margin: 0 10px 0 0;
  border: 7px solid #3e2b14;
  padding: 10px;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
  color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

#block-search-form { padding-bottom: 7px; overflow: hidden; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: rgb(252, 252, 252);
  border: 1px solid rgb(241, 241, 241);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(34, 46, 54);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
  color: #E9E6E6;
  background: rgb(57, 89, 125);
  border-top: 1px solid #CFD7DB;
}

#footer a{
  color: #FFFFFF;
}

#footer a:hover{
  color: #F83B38;
}

#footer_wrapper{
  max-width: 1000px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding: 1% 0% 0 0%;
  color:#e0e0e0;
}

#footer-area .column {
  float: left;
  width: 22.2%;
  margin: 0 0 0% 1%;
  color: #fff;
  padding: 1%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  color: #777;
  font-family: Arial;
  overflow: auto;
  padding: 10px 0px;
  background: #000;
}

.footer_inner_credit{
  max-width: 1000px;
  margin: 0 auto;
}

.social-icons {
  float: right;
  /*position: fixed;
  right: 0;
  top: 10%;
  padding: 5px 0px;
  z-index: 99;
  background: rgb(34, 46, 54);
  -webkit-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  -moz-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  box-shadow: 1px 0px 7px rgb(43, 150, 250);*/
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
  list-style: none;
  background: none;
  padding: 3px 0px;
  margin: 0;
}
.social-icons li img:hover{
  opacity: .6;
}
.social-icons li img {
  display: block;
}
.header_search {
  float: right;
  padding: 35px 10px;
}
.top_left {
  float: left;
  width: 45%;
}
.top_right {
  float: right;
  width: 55%;
}
#maincontent5b {
	position: absolute;
	top: 100px;
	left: 0px;
	height: 690px;
	width: 920px;
	z-index: 1;
}
#maincontent5fph {
	position: absolute;
	top: 770px;
	left: 2px;
	height: 25px;
	width: 325px;
	z-index: 2;
}
#cf {
  position:relative;
  height:30px;
  width:150px;
  margin:0 auto;
}
#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
#cf img.top:hover {
  opacity:0;
}
.round {
	cursor:pointer; 
	cursor:hand; 
	line-height:27px;
	height:27px;
	background:url(http://www.3mil.net.au/op/img/gen/button2.gif) no-repeat right top; 
	padding-right:30px; 
	display:inline-block;
}
.round ins { 
	background:url(http://www.3mil.net.au/op/img/gen/button2.gif) no-repeat left top; 
	height:27px;
	line-height:27px;
	display:inline-block;
	padding-left:30px;
}
a.round:hover {background-position:right -75px;}
a.round:hover ins {background-position:left -75px;}
.spare_buttons a {
	padding:0;
	margin:0;
	list-style-type:none;
	font-family:tahoma, arial, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.spare_buttons a:hover {
	color:#FF0000;
	text-decoration:none;
}
.whatnew-hdr {
	font-family: Tahoma,Verdana,Arial;
	font-size: 14px;
	line-height: 15px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.whatnew-hdr1 {
	font-family: Tahoma,Verdana,Arial;
	font-size: 18px;
	line-height: 15px;
	color: #CF1226;
	font-weight: bold;
	font-style: normal;
}
.whatnew-txt {
	font-family: Tahoma,Verdana,Arial;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.whatnew-txt1 {
	font-family: Tahoma,Verdana,Arial;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.lefttopbg {
	background-image: url(http://www.orangepumps.com/image/gifs/bkg_bltp.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	vertical-align: middle;
}
.leftbg {
	background-image: url(http://www.orangepumps.com/image/gifs/bkg_blsd.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.leftend {
	background-image: url(http://www.orangepumps.com/image/gifs/bkg_blbt.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tblfire {
	background-image: url(http://www.orangepumps.com/image/updates/bkg_fre1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.tc06orHdr {
	font-family : Tahoma,Verdana,Arial;
	color=#097752;
	font-size : 9px;
	font-weight: bold;
}
.tc06orHdr b {
	color=#097752;
	font-weight: bold;
}
.tc06orHdr a:link {
	color : #097752;
	text-decoration: none;
}
.tc06orHdr a:visited {
	color : #097752;
	text-decoration: none;
}
.tc06orHdr a:active {
	color : #CE1126;
	text-decoration: none;
}
.tc06orHdr a:hover {
	color : #CE1126;
	text-decoration: underline;
}
.front_content {
  margin: 0px 25px 0px 25px;;
  font-size:14px;
  font-weight:normal;
}
#spares_table_1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:normal;
  border-collapse: collapse;
  background-color: white;
}
#spares_table td_1, #spares_table th {
    font-size:11px;
    border: 1px solid #eb3a40;
    padding: 3px 1px 2px 1px;
}
table.spares_table {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.spares_table th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.spares_table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

div.spares_container {
    width:98%; 
    margin:1%;
}
table#spare_table1 {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:485px;
	height:30px;
}
table#spare_table1 tr,td {
    text-align:left;
}
div.spares_container2 {
    width:98%; 
    margin:1%;
}
table#spare_table2 {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:465px;
}
table#spare_table2 tr,td {
    text-align:left;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

/* Scrollable Table for Spare Parts */

div.tableContainer {
	clear: both;
	border: 1px solid #494949;
	height: 185px;
	overflow: auto;
	width: 516px
}
html>body div.tableContainer {
	overflow: hidden;
	width: 516px
}
div.tableContainer table {
	float: left;
	width: 500px
}
html>body div.tableContainer table {
	width: 516px
}

.scrollTable {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto;
}

thead.fixedHeader tr {
	position: relative
}
html>body thead.fixedHeader tr {
	display: block
}
thead.fixedHeader th {
	background: #8299BF;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
	border-bottom: 1px solid #494949;
	font-weight: normal;
	padding: 4px 3px;
	text-align: left
}
thead.fixedHeader a, thead.fixedHeader a:link, thead.fixedHeader a:visited {
	color: #FFF;
	display: block;
	text-decoration: none;
	width: 100%
}
thead.fixedHeader a:hover {
	color: #FFF;
	display: block;
	text-decoration: underline;
	width: 100%
}
html>body tbody.scrollContent {
	display: block;
	height: 162px;
	overflow: auto;
	width: 100%
}
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
	background: #FFF;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}
tbody.scrollContent tr.alternateRow td {
	background: #EEE;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}
html>body thead.fixedHeader th {
	width: 60px
}
html>body thead.fixedHeader th + th {
	width: 276px
}
html>body thead.fixedHeader th + th + th {
	width: 100px
}
html>body thead.fixedHeader th + th + th + th {
	width: 80px
}
html>body tbody.scrollContent td {
	width: 60px
}
html>body tbody.scrollContent td + td {
	width: 280px
}
html>body tbody.scrollContent td + td + td {
	width: 100px
}
html>body tbody.scrollContent td + td + td + td {
	width: 60px
}
.Table1 {
    display: table;
}
.Center1 {
   text-align: center;
}
.Wide-Auto1 {
    margin-left: auto;
    margin-right: auto;
}

/* Centred Table for Spare Parts - Groups */

table#spare_table4 {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
	border: 0px solid #ffffff;
}
table#spare_table4 tr,td {
    text-align:left;
}

/* Scrollable Table for Spare Parts - CSS Only */

.table5{width: 516px;height: 210px;border-collapse:collapse;}
.table5-wrap{max-height: 180px;width:100%;overflow-y:auto;overflow-x:hidden;}
.table5-spdata{height:180px;width:500px;border-collapse:collapse;}
.td-opa{border-left:1px solid grey;border-right:1px solid grey;border-bottom:1px solid grey;}

table#spare_table5 {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:500px;
	height:23px;
}
table#spare_table5 tr,td {
    text-align:left;
}

thead.fixedHeader5 tr {
	position: relative
}
html>body thead.fixedHeader5 tr {
	display: block
}
thead.fixedHeader5 th {
	background: #8299BF;
	border-left: 1px solid #494949;
	border-right: 1px solid #494949;
	border-top: 1px solid #494949;
	border-bottom: 1px solid #494949;
	font-weight: normal;
	padding: 4px 3px;
	color: #FFF;
	text-align: left
}
thead.fixedHeader5 a, thead.fixedHeader5 a:link, thead.fixedHeader5 a:visited {
	color: #FFF;
	display: block;
	text-decoration: none;
	width: 100%
}
thead.fixedHeader5 a:hover {
	color: #FFF;
	display: block;
	text-decoration: underline;
	width: 100%
}
tbody.scrollContent5 td, tbody.scrollContent5 tr.normalRow td {
	background: #FFF;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}
tbody.scrollContent5 tr.alternateRow td {
	background: #EEE;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}
html>body thead.fixedHeader5 th {
	width: 60px
}
html>body thead.fixedHeader5 th + th {
	width: 266px
}
html>body thead.fixedHeader5 th + th + th {
	width: 100px
}
html>body thead.fixedHeader5 th + th + th + th {
	width: 90px
}
html>body tbody.scrollContent5 td {
	width: 60px
}
html>body tbody.scrollContent5 td + td {
	width: 270px
}
html>body tbody.scrollContent5 td + td + td {
	width: 100px
}
html>body tbody.scrollContent5 td + td + td + td {
	width: 70px
}

/* CSS for Spare Parts Group Images Effects */
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

.content-ops {
	margin: 0 auto;
	max-width: 1000px;
}
.content-ops > h2 {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}
.content-ops > h2:first-child {
	padding-top: 0em;
}

.grid-ops {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}
.grid-ops figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 180px;
	max-width: 300px;
	max-height: 225px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}
.grid-ops figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid-ops figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: standard;
	font-size: 1.1em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid-ops figure figcaption::before,
.grid-ops figure figcaption::after {
	pointer-events: none;
}
.grid-ops figure figcaption,
.grid-ops figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid-ops figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid-ops figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}
.grid-ops figure h2 span {
	font-weight: 800;
}
.grid-ops figure h2,
.grid-ops figure p {
	margin: 0;
}
.grid-ops figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

figure.effect-ops {
	background: -webkit-linear-gradient(-45deg, #000 0%,#fff 100%);
	background: linear-gradient(-45deg, #000 0%,#fff 100%);
}
figure.effect-ops img {
	margin: -10px 0 0 -10px;
	max-width: none;
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	opacity: 0.9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(10px,10px,0);
	transform: translate3d(10px,10px,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
figure.effect-ops figcaption::before,
figure.effect-ops p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-ops figcaption::before {
	position: absolute;
	right: -100px;
	bottom: -100px;
	width: 300px;
	height: 300px;
	border: 2px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 0 900px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transform: scale3d(0.5,0.5,1);
	transform: scale3d(0.5,0.5,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
figure.effect-ops:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-ops h2 {
	text-align: left;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(5px,5px,0);
	transform: translate3d(5px,5px,0);
}
figure.effect-ops p {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 1.5em 1.5em 0;
	width: 180px;
	text-align: right;
	opacity: 0;
	-webkit-transform: translate3d(20px,20px,0);
	transform: translate3d(20px,20px,0);
}
figure.effect-ops:hover figcaption::before {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
figure.effect-ops:hover h2,
figure.effect-ops:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid-ops figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/* CSS for Image Gallery */

#block-views-gallery-preview-block .views-view-grid	{
	margin: 0 auto 0 auto;
}
#block-views-gallery-preview-block img	{
	padding: 20px;
	background: url{http://www.3mil.net.au/opdev4/sites/all/themes/business_responsive_theme/images/stack_bg.png};
	background-position: center;
	background-size: 275px 275px;
	margin: 0 15px 0 15px;
}
#block-views-gallery-preview-block .views-field-title	{
	font-size: 0.5ems;
	padding-left: 20px;
}

/* News Overview Styles */

.view-news-overview.float.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.distributor-latest-news a img	{
	float: left;
	float: clear;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* Responsive iFrame Content */

.ebook-container {
    position: relative;
    padding-bottom: 80%;
    height: 0;
    overflow: hidden;
}

.ebook-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* eOrange Distributor Portal */

.dpheadmenu
{
	display: block;
}

.dpheadmenu ul
{
    list-style-type: none;
	width: 100%;
	max-width: 700px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #EE3A3D;
}

.dpheadmenu li
{
    float: left;
	border-right: 1px solid #bbb;
}

.dpheadmenu li:last-child
{
	border-right: none;
}

.dpheadmenu li a
{
    display: inline-block;
    color: white;
    text-align: center;
	font-weight: bold;
    padding: 14px 16px;
    text-decoration: none;
}

.dpheadmenu li a:hover
{
    background-color: #EEBCBD;
    color: black;
}

/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
